@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: tthf1;
   /* src: url("/fonts/FugazOne-Regular.ttf"); */
    src: url("/assets/AlegreyaSansSC-ExtraBold.ttf");
}
body{
	margin:0;
	padding:0;
		height:100%;
}
html{
		height:100%;
	margin:0px;
	}
#bgimg{
	position:relative;
	background-color:#000000;
	/* background-image: url("/gfx/pagebg/casperKeysoe.jpg"); */
	background-image: url("/gfx/truckImages-pcBG.jpg"); 
	height:100%;
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
		z-index:500;
		/*transition: background-color 0.6s ease;
		transition: .75s cubic-bezier()
	 */
}
#headerfixed{
width:100%;
height:100px;
position:fixed;
top:0px;
z-index:1000;
	
}
#headerfixed h1{
	text-align:center;
	font-family:tthf1;
	font-size:80px;
	color:#FF0000;
	text-shadow:0 0 5px #FFFFFF ;
	-webkit-text-stroke: 3px #FFFFFF;
	margin:0;
	padding: 5px;

	
}
#centrecontent{
	padding:0;
	margin:0 auto;
	text-align:center;
	position:absolute;
	width:100%;
	z-index:700;
	top:50%;
	transform: translateY(-50%)	;


}
#innercircle{
	margin:0 auto;
	width: 800px;
	height: 400px;
	-moz-border-radius: 5%;
	-webkit-border-radius: 5%;
	border-radius: 5%;

	z-index:1000;
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	background: rgba(0, 0, 0, 0.5);

   }
#innercircle h4{
	padding-top:5px;
	padding-bottom:15px;
font-size: 28px;	
margin:0px;
}
#innercircle h5{
	padding-top:5px;
font-size: 26px;	
	padding-bottom:15px;
	margin:0px;
}

@media screen and (max-width : 1000px){

#bgimg{
		background-image: url("/gfx/truckImages-cellBG.jpg"); 
		background-size: auto 100%;	
					background-attachment:scroll;
}


#innercircle{
	width: 80%;
	height: 500px;
	-moz-border-radius: 5%;
	-webkit-border-radius: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background: rgba(0, 0, 0, 0.5);

   }
#innercircle h4{
	padding-top:5px;
	padding-bottom:15px;
font-size: 30px;	
margin:0px;
line-height:35px;
}
#innercircle h5{
	padding-top:5px;
font-size: 27px;	
	padding-bottom:15px;
	margin:0px;
}

#headerfixed h1{
	font-size:60px;
		text-shadow:0 0 3px #FFFFFF ;
	-webkit-text-stroke: 1px #FFFFFF;
}


}


@media screen and (max-width : 450px){

#bgimg{
		background-image: url("/gfx/truckImages-cellBG.jpg"); 
		background-size: auto 100%;	
					background-attachment:scroll;
}


#innercircle{
	width: 85%;
	height: 500px;
	-moz-border-radius: 5%;
	-webkit-border-radius: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background: rgba(0, 0, 0, 0.5);

   }
#innercircle h4{
	padding-top:5px;
	padding-bottom:15px;
font-size: 20px;	
margin:0px;
line-height:35px;
}
#innercircle h5{
	padding-top:5px;
font-size: 18px;	
	padding-bottom:15px;
	margin:0px;
}

#headerfixed h1{
	font-size:30px;
		text-shadow:0 0 3px #FFFFFF ;
	-webkit-text-stroke: 1px #FFFFFF;
}


}